// A launch configuration that compiles the extension and then opens it inside a new window
// Use IntelliSense to learn about possible attributes.
// Hover to view descriptions of existing attributes.
// For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
{
    "version": "0.2.0",
    "configurations": [
        {
            "preLaunchTask": "quarkus:dev",
            "type": "java",
            "request": "attach",
            "hostName": "localhost",
            "name": "Debug Quarkus application",
            "port": 5007
        }
    ]
}